Create a confirmation
POST
/v1/password-resets/confirmationscurl -X POST 'https://api.embodiflow.io/v1/password-resets/confirmations' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT' \
-H 'Content-Type: application/json' \
-d '{
"token": "string",
"password": "string"
}'Authorization
Send a personal access token with every request.
- Authorization: Bearer PAT
Request body
Content-Typeapplication/json
- tokenstringrequired
- passwordstringrequired
Responses
Success
- dataobjectrequired
- resetbooleanrequiredAllowed valuestrue
- metaobjectrequired
- requestIdstringrequired
Response example
{
"data": {
"reset": true
},
"meta": {
"requestId": "string"
}
}Servershttps://api.embodiflow.io/v1https://api.embodiflow.dev/v1